RubyGems Navigation menu

netzke_config 0.2.1

Configure Netzke modules as plugins for a Netzke app and link ExtJS library to boot

Gemfile
          gem 'netzke_config', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install netzke_config -v 0.2.1
  
  
  
  
  
  
  

Authors:

  • Kristian Mandrup

Owners:

Total downloads 6,947

For this version 1,333

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - June 24, 2010 (9 KB)
  2. 0.2.1 - June 22, 2010 (9 KB)
  3. 0.2.0 - June 21, 2010 (9 KB)
  4. 0.1.3 - June 21, 2010 (8 KB)
  5. 0.1.2 - June 21, 2010 (7.5 KB)

Runtime Dependencies:

Development Dependencies: